<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="@dimen/dp_98"
    android:layout_marginHorizontal="@dimen/dp_16"
    android:layout_marginTop="@dimen/dp_16"
    android:layout_marginBottom="@dimen/dp_20"
    app:cardBackgroundColor="#F0FFFA"
    app:cardCornerRadius="@dimen/dp_10">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp_35"
            android:layout_marginEnd="@dimen/dp_50"
            android:orientation="vertical"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent">


            <TextView
                android:id="@+id/tvTime"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="00 h 00 m"
                android:textColor="@color/black"
                android:textSize="@dimen/sp_17" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_2"
                android:text="@string/estimated_battery"
                android:textColor="#666666"
                android:textSize="@dimen/sp_14" />

        </LinearLayout>

    </androidx.constraintlayout.widget.ConstraintLayout>


</androidx.cardview.widget.CardView>